summaryrefslogtreecommitdiffstats
path: root/source/autogen.sh
diff options
context:
space:
mode:
authorCVS Import User <samba-bugs@samba.org>2004-04-04 11:51:10 +0000
committerCVS Import User <samba-bugs@samba.org>2004-04-04 11:51:10 +0000
commite3d2dbdff6711b0bc768fb6b08f41240f21d5fba (patch)
tree159ef54b59b18e9b950f5c6af105915214244912 /source/autogen.sh
parent139b1658ca30692835c1a7203c7cd003e587ac12 (diff)
downloadsamba-e3d2dbdff6711b0bc768fb6b08f41240f21d5fba.tar.gz
samba-e3d2dbdff6711b0bc768fb6b08f41240f21d5fba.tar.xz
samba-e3d2dbdff6711b0bc768fb6b08f41240f21d5fba.zip
r6: merge in the samba4 HEAD branch from cvs
to checkout try: svn co svn+ssh://svn.samba.org/home/svn/samba/branches/SAMBA_4_0 metze
Diffstat (limited to 'source/autogen.sh')
-rwxr-xr-xsource/autogen.sh10
1 files changed, 4 insertions, 6 deletions
diff --git a/source/autogen.sh b/source/autogen.sh
index 6042b82cdce..aa8534858ea 100755
--- a/source/autogen.sh
+++ b/source/autogen.sh
@@ -4,8 +4,8 @@
## insert all possible names (only works with
## autoconf 2.x
-TESTAUTOHEADER="autoheader autoheader-2.53"
-TESTAUTOCONF="autoconf autoconf-2.53"
+TESTAUTOHEADER="autoheader autoheader-2.53 autoheader2.50"
+TESTAUTOCONF="autoconf autoconf-2.53 autoconf2.50"
AUTOHEADERFOUND="0"
AUTOCONFFOUND="0"
@@ -47,7 +47,8 @@ if [ "$AUTOCONFFOUND" = "0" -o "$AUTOHEADERFOUND" = "0" ]; then
exit 1
fi
-
+echo "$0: running script/mkversion.sh"
+./script/mkversion.sh || exit 1
echo "$0: running $AUTOHEADER"
$AUTOHEADER || exit 1
@@ -55,9 +56,6 @@ $AUTOHEADER || exit 1
echo "$0: running $AUTOCONF"
$AUTOCONF || exit 1
-echo "$0: running script/mkversion.sh"
-./script/mkversion.sh || exit 1
-
rm -rf autom4te.cache autom4te-2.53.cache
echo "Now run ./configure and then make."